Subject: Re: Curtiss N9H Submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Michael Robinson" <[email-masked]>
Date: Sun, 2 Nov 2003 10:51:26 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Michael Robinson <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 31, 2003 3:43 PM
Subject: Curtiss N9H Submission

> Hi Steve. Try as I may I could not get the templates to work. I do not
have
> an html editing program as of yet, I tried doing it in Word but it was too
> complex for Word to open. So I am sending this to you as is, and you can
> edit it and play with it as you see fit. Hope you enjoy.
>
> Thanks,
> Mike Robinson
>
>
>